Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-27630

iOS: Use correct babel-preset-env target

    Details

    • Type: Bug
    • Status: Closed
    • Priority: None
    • Resolution: Fixed
    • Affects Version/s: Release 8.3.0
    • Fix Version/s: Release 9.0.0
    • Component/s: CLI, iOS
    • Labels:

      Description

      As per discussion in https://github.com/appcelerator/titanium_mobile/pull/11343

      The transpile target should be updated to use this.minIosVersion which correctly calculates the minimum iOS version for an app based off minIosVersion from package.json and the min-ios-ver tag from the tiapp, not the iOS SDK which has no bearing on the JS Engine that will be targeted

        Attachments

          Activity

            People

            • Assignee:
              eharris Ewan Harris
              Reporter:
              jvennemann Jan Vennemann
              Reviewer:
              Jan Vennemann
              Tester:
              Satyam Sekhri
            • Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                  Git Source Code